body{
	height: 100%;
	background: url('../images/template/close/background.png');
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 16pt;
	font-family: 'Open Sans n n';
}
  
.floatButton{
	position: absolute;
	right: 20px;
	bottom: 10px;
}

.floatButton a{
	color: silver;
	font-size: 70%;
}

.closeImg{
	max-width: 100%;
}